DRM_DP_MST_TOPOLOGY_(9)

NAME
drm_dp_mst_topology_mgr_suspend - suspend the MST manager

SYNOPSIS

void drm_dp_mst_topology_mgr_suspend(struct drm_dp_mst_topology_mgr * mgr);

ARGUMENTS

mgr
    manager to suspend

DESCRIPTION

This function tells the MST device that we can't handle UP messages anymore. This should stop it from sending any since we are suspended.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT